:root {
--WyTGKclcVvWW: #030102;
--DHvHJMBLbnDb: #FDFFFC;
--RgyEfsfDQCNy: #000216;
--TefUporYwFFq: #E1040C;
--YhxdDYThqcTe: #ECB404;
--gfdsRIVMtEQy: #F5D303;
--pGNqYTlfldXw: #E13C03;
--zNjrUQQWBDmC: #ED5B07;
--RDIjbcJBqeeJ: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--DHvHJMBLbnDb);
}
a:hover {
color: var(--YhxdDYThqcTe);
}
.MyeWEJDDXyaR{
border-style: dashed;
border-width: 0.5px;
border-color:var(--DHvHJMBLbnDb);
}
.AjihnuuHMThd{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--DHvHJMBLbnDb);
}
body {
font-family: var(--RDIjbcJBqeeJ), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WyTGKclcVvWW);
color: var(--DHvHJMBLbnDb);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.LqrJiQENZKth{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.LqrJiQENZKth .iOWcmkVJUVHQ,
body.LqrJiQENZKth .JsRnjvwPZJrr{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.GfHrIBvmipvG{
width:100%;
}
.whLqTycHZGcc {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.GkGIeJhCEyLl {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--RgyEfsfDQCNy);
}

.GfHrIBvmipvG,
.yJFdnViwPlfX,
.pKNNIOBcLZxf{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.NoJhpXqKczwd{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--DHvHJMBLbnDb);
background-color: transparent;
}
.NoJhpXqKczwd::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.NoJhpXqKczwd.hcdmoTjNalEf::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.xrsZpEFQoVwX,
.inside-pKNNIOBcLZxf {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.uMYHGHyRfxkJ {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.uMYHGHyRfxkJ a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.uMYHGHyRfxkJ img {
width: 70px;
border-radius:16px;
height: auto;
}

.QkcydBTalZIK{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.qoNBVJXZNFvn a,
.QkcydBTalZIK a{
border:2px solid var(--YhxdDYThqcTe);
color: var(--DHvHJMBLbnDb);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.qoNBVJXZNFvn a:nth-child(2),
.QkcydBTalZIK a:nth-child(2) {
background:var(--zNjrUQQWBDmC);
border:none;
}

.lDmJnwRdqnJS:hover,
.qoNBVJXZNFvn a:nth-child(1):hover,
.QkcydBTalZIK a:nth-child(1):hover {
background-color: var( --zNjrUQQWBDmC);
}

.qoNBVJXZNFvn a:nth-child(2):hover,
.QkcydBTalZIK a:nth-child(2):hover {
background-color: var( --gfdsRIVMtEQy);
}

.qoNBVJXZNFvn{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --WyTGKclcVvWW);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.yLpDkdcswOOS {
display: none;
background: none;
color: var(--DHvHJMBLbnDb);
border: none;
font-size: 2rem;
cursor: pointer;

}

.yLpDkdcswOOS::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.yLpDkdcswOOS.UKsjVFgoJNpV::before {
content: '✕';
}

.UoHukjCnMyGV{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.MmfAEGKWDQac {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--WyTGKclcVvWW);
}


.xdZaVrRTgwlt {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.MmfAEGKWDQac .HjyuiJSMrOoN,
.tQQdpIgkOuxV{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.tQQdpIgkOuxV::-webkit-scrollbar {
display: none;
}
.eTWByjrgitey {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.eTWByjrgitey span{
font-size:24px;
}
.HjyuiJSMrOoN {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.gJWQSNkJGNXe  {
display:none;
}

.eqvstXUiYVim  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.eqvstXUiYVim  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.iOWcmkVJUVHQ,
.IfCJOjgFVtPa {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.eTWByjrgitey:hover,
.eqvstXUiYVim:hover {
background: linear-gradient(
135deg,
var(--gfdsRIVMtEQy),
var(--pGNqYTlfldXw),
var(--zNjrUQQWBDmC)
);
}
.qFanmsZPYIap,
.eTWByjrgitey a:hover,
.eqvstXUiYVim a:hover {
color: var(--DHvHJMBLbnDb);
}
.xrsZpEFQoVwX {
margin-bottom: 30px;
padding-top: 12px;
}
.yJFdnViwPlfX {
padding: 0 40px;
padding-top: 12px;
}
.OFcTzwEvVvsQ{
font-size:27px;
text-align:left;
font-weight: bold;
}

.NuwBTNwesOOr {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.nlMacNjFVmzW{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.fhuaZBvizNRs{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--zNjrUQQWBDmC);
border: 1px solid var(--YhxdDYThqcTe);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.uHEDHInbfpnx{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--DHvHJMBLbnDb);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.uHEDHInbfpnx:active{
background: var(--zNjrUQQWBDmC);
}

.uHEDHInbfpnx:disabled{
opacity:.35;
cursor: default;
}

.sVuFwTgfmHJz {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.sVuFwTgfmHJz::-webkit-scrollbar {
display: none;
}

.GNwQqnqFcSnl {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--zNjrUQQWBDmC);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.uFyXsxQPtwsQ {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.ouevIxaFYVSu {
font-size: 14px;
font-weight: 600;
color:var(--DHvHJMBLbnDb);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.JahJSUbtDRop {
font-size: 14px;
font-weight: 700;
color: var(--zNjrUQQWBDmC);
white-space: nowrap;
}

.HsmzrtKMYOAo {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.tHNpnGUCumeY {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.VeHqHnNFkTOk {
font-size: 13px;
color:var(--kuklMKsGPTlD);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.XmPAJfKsYDqL{
width: 30px;
height: 30px;
background: var(--TefUporYwFFq);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.XmPAJfKsYDqL::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.jQaJppxkfyGz {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.tHBZMdlbOeod {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.tHBZMdlbOeod__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tHBZMdlbOeod__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.tHBZMdlbOeod img {
border-radius: 22px;
height: auto;
display: block;
}

.dVkVelKsLIfG {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--DHvHJMBLbnDb);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.qFanmsZPYIap {
color: var(--DHvHJMBLbnDb);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--gfdsRIVMtEQy),
var(--pGNqYTlfldXw),
var(--zNjrUQQWBDmC)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.qFanmsZPYIap:hover {
background-position: 100% 50%;
}
.dVkVelKsLIfG strong p{
margin: 0;
}

#JZiPqFOPsjfw {
width: 100%;
border: none;
overflow: hidden;
}


.WgUPrYVHhafr {
transition: filter 0.3s ease, transform 0.3s ease;
}

.WgUPrYVHhafr:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.hLINwKOHNMBb {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.rFKLQZGYGLJc {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.rFKLQZGYGLJc figure{
position:relative;
}
.rFKLQZGYGLJc figure img{
border-radius: 30px;
}
.rFKLQZGYGLJc figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--DHvHJMBLbnDb);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.rFKLQZGYGLJc figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.hLINwKOHNMBb span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.GhGntKXwbtDA{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.FCLlWmvUxcHR{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--YhxdDYThqcTe) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.QIPugOsNZJGY{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.FQNcwhcegWub{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--YhxdDYThqcTe);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--DHvHJMBLbnDb);
background:var(--zNjrUQQWBDmC);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.FQNcwhcegWub:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.FQNcwhcegWub:active{
background: rgba(255,255,255,.10);
}

.FQNcwhcegWub:disabled{
opacity:.35;
cursor: default;
}

.JsRnjvwPZJrr {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.cmABHIkQLVKZ {
position: relative;
display: inline-block;
}

.lDmJnwRdqnJS {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--YhxdDYThqcTe);
}


.MrWxgxVhCucR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .lDmJnwRdqnJS .MrWxgxVhCucR {
transform: rotate(180deg);
}

.nFFdvyYifqtt {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--WyTGKclcVvWW);
border: 1px solid  var(--YhxdDYThqcTe);
}
.cvqrgPzhkVZC{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .nFFdvyYifqtt {
display: flex;
flex-direction: column;
}


.nFFdvyYifqtt .UHuluzJBBwCS {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DHvHJMBLbnDb);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.nFFdvyYifqtt .UHuluzJBBwCS:hover {
background: var(--DHvHJMBLbnDb);
color: var(--zNjrUQQWBDmC);
}

.WuiqRAVrXvRk {
background-color: var(--TefUporYwFFq);
color: var(--DHvHJMBLbnDb);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.WuiqRAVrXvRk:hover {
background-color: var(--zNjrUQQWBDmC);
}

.WuiqRAVrXvRk a {
color: var(--DHvHJMBLbnDb);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.WWtryJYtpXtZ{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--YhxdDYThqcTe);
padding: 10px;
color: var(--DHvHJMBLbnDb);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--YhxdDYThqcTe);
color: var(--DHvHJMBLbnDb);
}


.ZMQjEKZsreOy {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.ZMQjEKZsreOy figure{
cursor:pointer;
}

.dNpZSNoNdxqu{
display: grid;
gap: 20px;
color:var(--DHvHJMBLbnDb);
}

.dNpZSNoNdxqu-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--zNjrUQQWBDmC);
border-radius: 8px;
}

.dNpZSNoNdxqu-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.dNpZSNoNdxqu-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.KbdyzXhQQFKv{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.KbdyzXhQQFKv p{
margin:0;
}
input[type="checkbox"]:checked ~ .dNpZSNoNdxqu-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .KbdyzXhQQFKv{
display:block;

}

.pKNNIOBcLZxf {
color: var(--DHvHJMBLbnDb) ;
padding:32px 40px;

}
.rpnxHAwSJutI a{
text-decoration: none;
}

.FKkJeVmubqeX,
.MVTDQLwxXfhn{

}

.gKGBomrmcmCO{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.gKGBomrmcmCO figure{
max-width: 70px;

}

.lGvIsgfkuYud {
display:flex;
flex-direction:column;
width:50%;
}
.uNAdMSXeuQcZ {
display: flex;
align-items: center;
justify-content: space-around;
}


.kkMKEvdYITPE {
width:50%;
}

.OyEHVDOpMdvg {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.XlUlNhGTBNho {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.IWduHEwBKnrS {
margin: 0;
padding: 0;
}


.rpnxHAwSJutI:hover {
border-bottom: 1px solid var(--zNjrUQQWBDmC);
}

.zsaYGTBiwWKb{
display: flex;
justify-content: center;
}

.gDKjjYYHnxHm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--DHvHJMBLbnDb);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.gDKjjYYHnxHm:hover {
opacity: 1;
}

.gDKjjYYHnxHm::after,
.gDKjjYYHnxHm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DHvHJMBLbnDb);
}

.gDKjjYYHnxHm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.gDKjjYYHnxHm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.SZXmEqsAYEOA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.LbyooIPBTAcu {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.XBoqlmCiBpBT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tTbWEootUKBs {
display: flex;
align-items: center;
}

.LHjqqSIOQUeT {
color: var(--DHvHJMBLbnDb);
text-decoration: none;
transition: color .2s;
}

.LHjqqSIOQUeT:hover {
text-decoration: underline;
color: var(--XjQPNtxaRSlV);
}

.LHjqqSIOQUeT[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.FrCWlANKCQgr {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.oNLbEkmSJtdL{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.oNLbEkmSJtdL__show{
display: block;
}

.hSikjWeynmHr{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.GIKmOeeXSIPo{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.mdfUHOZBsHwv{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.JRXRXmGActbJ{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.YiBLnBBUaMju{
position: relative;
z-index: 2;
width:50%;

}

.dkYDGgKUWbRj{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.rLvytIOtgKHS{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.IacdJgRvMAnK{
position: relative;
z-index: 2;
width:50%;
}

.iAjcmGZDjShf{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --gmttifNHLumF);
}


.uPYLcbHXpKWF{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.InJlWbNobIpB{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.InJlWbNobIpB span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.uPYLcbHXpKWF.is-scratching + .InJlWbNobIpB span,
.uPYLcbHXpKWF ~ .InJlWbNobIpB span{
opacity: 1;
transform: scale(1);
}
.InJlWbNobIpB span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.qPpjPMRIjEuB{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.oNLbEkmSJtdL.is-result
.JRXRXmGActbJ{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.oNLbEkmSJtdL.is-result .qPpjPMRIjEuB{
display: flex;
transform: translateY(0);
opacity: 1;
}

.oNLbEkmSJtdL.is-result .IacdJgRvMAnK{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.llMmZonypVxa{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.kNJDBkRNvJsU{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.kNJDBkRNvJsU:hover{
transform: translateY(-1px);
opacity: .95;
}

.IPbTWuSaJSWp{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.IPbTWuSaJSWp img {
display: block;
}


.wMGygaVpsosN,
.KXxlTJDmOGYE{
display: flex;
flex-direction: column;
gap: 30px;

}
.wMGygaVpsosN{
flex: 1;
justify-content: end;
}

.XewDgaweltxK__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--DHvHJMBLbnDb);
transition: all 0.2s ease;
text-decoration: none;
}
.XewDgaweltxK__link span {
font-size: 18px;
font-weight: 400;

}
.XewDgaweltxK__link:hover {
transform: translateY(-2px);
}

.BrNOiVWLvhlu{
color: var(--YhxdDYThqcTe);
}
.UgoIREblLASy{
font-size: 42px;
margin:0;
line-height: 32px;
}

.AIIhpWsWSgvK{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.NPUZFyUszMAu{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.VBNwsMSRxiVp .XewDgaweltxK__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--gmttifNHLumF);
}
.AIIhpWsWSgvK span{
position: relative;
}
.AIIhpWsWSgvK span:first-child{
padding-left: 15px;
}
.AIIhpWsWSgvK span:last-child{
padding-left: 20px;
}
.AIIhpWsWSgvK span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.AIIhpWsWSgvK span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.JRZPldtvftyC .XewDgaweltxK__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--gmttifNHLumF);
}


@media(max-width: 1100px){
.whLqTycHZGcc {
gap:10px;

}
.rOGUiTgwyRHr {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.tFZNlcrxANlB {
grid-template-columns: repeat(2, 1fr);
}
.NPUZFyUszMAu{
width:100%;
}
.XewDgaweltxK__link{
min-width: 350px;
}
.UgoIREblLASy{
font-size: 32px;
line-height: 32px;
}
.AIIhpWsWSgvK{
gap: 10px;
justify-content: center;
}
.KXxlTJDmOGYE{
width: 100%;
gap: 10px;
text-align: center;
}
.wMGygaVpsosN{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.RynMxhpTFvzU{
min-width:250px;
gap: 0;
}
.RynMxhpTFvzU p{
margin-bottom: 0;
}

.XewDgaweltxK__link{
font-size: 20px;
min-width: 300px;
}
.KXxlTJDmOGYE .WuiqRAVrXvRk__link{
min-width: 250px;
}
.IPbTWuSaJSWp{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.IPbTWuSaJSWp .sjhvYdDjwsKL img{
max-width:500px;
}
}

@media(max-width: 768px){
.GfHrIBvmipvG,
.yJFdnViwPlfX,
.pKNNIOBcLZxf{
margin-left: 0;
}
.GkGIeJhCEyLl{
position: static;
}
.uMYHGHyRfxkJ{
margin-left:20px;
}
.NoJhpXqKczwd{
display: none;
}
.MmfAEGKWDQac{
transform: translateX(-100%);
}
.MmfAEGKWDQac.VxWqadXONPgf {
transform: translateX(0);
}
.UoHukjCnMyGV.jCAKJwtuKbGI {
opacity: 1;
visibility: visible;
}
.yLpDkdcswOOS {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.eTWByjrgitey span,
.cYnUboWcsSnR{
display:none;
}
.eqvstXUiYVim,
.eTWByjrgitey{
padding: 7px;
}

.xdZaVrRTgwlt{
padding: 0 16px;
}
.eTWByjrgitey:first-child{
background: linear-gradient(
135deg,
var(--gfdsRIVMtEQy),
var(--pGNqYTlfldXw),
var(--zNjrUQQWBDmC)
);
}
.whLqTycHZGcc {
justify-content: end;
}
.MmfAEGKWDQac .gJWQSNkJGNXe {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.AjihnuuHMThd{
top: 0;
}
.gJWQSNkJGNXe .HjyuiJSMrOoN{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.dVkVelKsLIfG {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.tHBZMdlbOeod {
height: unset;
min-height: 200px;
}
.dmPsMaCsoGsK{
flex-wrap: wrap;
}
.HXTCRCZBTuVy:nth-child(1){
width: 100%;
justify-content: center;
}
.HXTCRCZBTuVy:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.HXTCRCZBTuVy:nth-child(3) {
width: 50%;
}
.tHBZMdlbOeod__box{
padding: 0;
}
.uNAdMSXeuQcZ {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.lGvIsgfkuYud {
width:100%;
font-size:16px;
}
.kkMKEvdYITPE {
width:100%;
}

.UHuluzJBBwCS {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.qoNBVJXZNFvn{
display:flex;
}
.QkcydBTalZIK{
display:none;
}
.OFcTzwEvVvsQ{
font-size: 21px;
}
}
@media(max-width: 576px){
.GkGIeJhCEyLl{
margin-left: 0;
align-items: center;
}

.uMYHGHyRfxkJ{
order: 2;
}
.yJFdnViwPlfX,
.pKNNIOBcLZxf,
.GkGIeJhCEyLl {
padding: 8px 15px;
}
.uMYHGHyRfxkJ img {
width: 50px;
}

.dVkVelKsLIfG {
font-size: 20px;
gap: 20px;
width: 95%;
}
.dVkVelKsLIfG div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.tFZNlcrxANlB {
grid-template-columns: repeat(1, 1fr);
}

.rOGUiTgwyRHr {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.GiMUuRCZOWdB{
flex-direction: column;
align-items: center;
}

.zELXZBPvuySb {
padding-left: 10px;
}

.qFanmsZPYIap {
font-size: 20px;
padding: 10px 20px;

}
.XewDgaweltxK__link{
min-width: 300px;

}
.AIIhpWsWSgvK span{
font-size:16px;
}
.qPpjPMRIjEuB{
flex-direction: column;
align-items: center;
justify-content: center;
}
.qPpjPMRIjEuB{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.llMmZonypVxa{
max-width: 100%;
}
.JRXRXmGActbJ{
flex-direction:column;
}

.IacdJgRvMAnK,
.YiBLnBBUaMju{
width:100%;
}
}
